summaryrefslogtreecommitdiff
path: root/tests/unicase/test-locale-language.sh
diff options
context:
space:
mode:
authorStephen Kitt <skitt@debian.org>2016-05-27 10:11:04 +0200
committerManuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>2016-05-27 14:28:33 +0100
commit752fd7247bc223bcea35bd89cf56d1c08ead9ba6 (patch)
treeb4a428f847a963738faaf24c8eff070fdb03a3a5 /tests/unicase/test-locale-language.sh
parent9f7d4fa477ff2a51d7c932b13d57ac22dc033105 (diff)
parenta9a31b1de5776a3b08a82101a4fa711294f0dd1d (diff)
Imported Debian patch 0.9.6+really0.9.3-0.1debian/0.9.6+really0.9.3-0.1
Diffstat (limited to 'tests/unicase/test-locale-language.sh')
-rwxr-xr-xtests/unicase/test-locale-language.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/unicase/test-locale-language.sh b/tests/unicase/test-locale-language.sh
index 2aa3460..0a04a0d 100755
--- a/tests/unicase/test-locale-language.sh
+++ b/tests/unicase/test-locale-language.sh
@@ -3,8 +3,8 @@
LC_ALL=C ./test-locale-language${EXEEXT} '' || exit 1
: ${LOCALE_FR=fr_FR}
-if test $LOCALE_FR != none; then
- LC_ALL=$LOCALE_FR ./test-locale-language${EXEEXT} fr || exit 1
+if test $LOCALE_FR_UTF8 != none; then
+ LC_ALL=$LOCALE_FR_UTF8 ./test-locale-language${EXEEXT} fr || exit 1
fi
: ${LOCALE_FR_UTF8=fr_FR.UTF-8}